     #formulario {
            background-color: rgb(12, 232, 240);
            max-width: 500px;
            width: 70%;
            padding: 20px;
            position:absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%,-50%);
            border: 0;
            border-radius: 20px;
            opacity: 55%;
            box-shadow: 10px 10px 10px 2px
     }
    #formulario[type=submit]{
            width: 100%;
            height: 45px;
            border: 1px solid rgb(201, 250, 250);
            padding-left: 10px;
            margin: 10px 0;
            border: 0;
            border-radius: 20px;
    }
    #formulario input[type=submit]{
            width: 100%;
            height: 45px;
            border: 1px solid rgb(201, 250, 250);
            padding-left: 10px;
            margin: 10px 0;
            border: 0;
            border-radius: 20px;
    }
    #formulario input[type=submit]:hover{
            background-color: rgb(0, 137, 161);
            transition: 1s;
   }